Loading...

System Requirements for Amazon

Before you configure your storage array, verify that your system meets the following requirements.

Licenses

Install the following licenses:

Snapshot Type

License

EBS Snapshot

None

Version and Firmware

Ensure that you are using compatible versions and firmware:

Array

Version and Firmware

Amazon

None

Protocols

Ensure that at least one of the following protocols is available:

Array

Protocol

Amazon

None

Required Software

Install the following software components:

Array

Required Software

Amazon

None

Last modified: 4/17/2018 8:30:24 PM